сука
суки
пидр
пидор
гандон
гондон
гантон
гонтон
ебат
ебал
ёбат
хуя
пизд
мразь
сосать
сосал
сосёшь
сосешь
сосеш
хули
сосёш
отсоси
хуй
трах
сучара
ебаный
педер
дебил
дибил
пидар
пидер
пидэр
ебан
еблан
ёблан
педик
ебен
еблан
хуё
хуй
хуи
хуе
хуя
залупа
уёбище
уебище
уёбки
уёбок
уёбк
уебки
уебок
уебк
жопа
хер
ёбуч
быдло
долбаеб
долбаёб
еббан
ебан
пизд
ебуч
еблив
ёблив
/q
/ q
 Ass
Faggot
Balls
Bitch
Boongies
Butts
Bollocks
Сherry
Сосk
Crabby
Cunt
Clad
idiot
Whore
Hooker
Gooner
Knob
Pissflaps
Pussy
Queer
Sissy
Squeeze